Status

defect
VERIFIED FIXED
15 years ago
13 years ago

People

(Reporter: zbraniecki, Assigned: zbraniecki)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

()

Attachments

(3 attachments, 1 obsolete attachment)

There will be 3 parts of updates.

The first one is comming in a moment. It addresses all bugs with our l10n
reported by testers since 1.0RC1.

The second one will be ready tommorow morning and is updated help.

The third one is a patch for very lastest comments from two QA and will be ready
probably tommorow at the evening or on the next day.
QA->Marek Stepien.
QA Contact: pbartecki → marek.stepien
Summary: pl-PL updates → pl-PL updates
Attachment #164498 - Flags: approval-aviary?

Updated

15 years ago
Attachment #164498 - Flags: approval-aviary? → approval-aviary+
Commited in at 04/11/2004 03:01

cvs -f commit -m 'first patch from bug 267573 - approved by bsmedberg'
'browser/locales/pl-PL' 'toolkit/locales/pl-PL' 2>&1 
Checking in browser/locales/pl-PL/chrome/browser/browser.properties;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/Attic/browser.properties,v 
<--  browser.properties
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/browser/pageInfo.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/Attic/pageInfo.dtd,v  <-- 
pageInfo.dtd
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/browser/history/history.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/history/Attic/history.dtd,v 
<--  history.dtd
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/browser/migration/migration.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/migration/Attic/migration.dtd,v
 <--  migration.dtd
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/browser/pref/pref-advanced.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/pref-advanced.dtd,v
 <--  pref-advanced.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/browser/pref/pref-masterpass.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/pref-masterpass.dtd,v
 <--  pref-masterpass.dtd
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/browser/pref/pref-privacy.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/pref-privacy.dtd,v
 <--  pref-privacy.dtd
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/browser/pref/prefutilities.properties;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/prefutilities.properties,v
 <--  prefutilities.properties
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/installer/installer.inc;
/l10n/mozilla/browser/locales/pl-PL/installer/Attic/installer.inc,v  <-- 
installer.inc
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in toolkit/locales/pl-PL/chrome/global/customizeToolbar.dtd;
/l10n/mozilla/toolkit/locales/pl-PL/chrome/global/Attic/customizeToolbar.dtd,v 
<--  customizeToolbar.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in toolkit/locales/pl-PL/chrome/mozapps/downloads/downloads.dtd;
/l10n/mozilla/toolkit/locales/pl-PL/chrome/mozapps/downloads/Attic/downloads.dtd,v
 <--  downloads.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in toolkit/locales/pl-PL/chrome/mozapps/downloads/unknownContentType.dtd;
/l10n/mozilla/toolkit/locales/pl-PL/chrome/mozapps/downloads/Attic/unknownContentType.dtd,v
 <--  unknownContentType.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in toolkit/locales/pl-PL/chrome/mozapps/update/update.properties;
/l10n/mozilla/toolkit/locales/pl-PL/chrome/mozapps/update/Attic/update.properties,v
 <--  update.properties
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Posted patch second patchSplinter Review
Second patch.
It's a help package. Full updated and ready to serve. And some line ending
fixes.

Bug in AviaryPL for this:
http://bugs.firefox.pl/show_bug.cgi?id=92

We've planned to push it tommorow, but since RC2 was announced for tonight we
want to have it for tests in there.
Attachment #164506 - Flags: approval-aviary?

Updated

15 years ago
Attachment #164506 - Flags: approval-aviary? → approval-aviary+
Comment on attachment 164506 [details] [diff] [review]
second patch

Checked in at 05/11/2004 12:29

Checking in browser/locales/pl-PL/chrome/help/images/buttons.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/buttons.png,v  <--
 buttons.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/images/cookie_ask.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/cookie_ask.png,v 
<--  cookie_ask.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/images/print.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/print.png,v  <-- 
print.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/customization.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/customization.xhtml,v 
<--  customization.xhtml
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/help/firebird-index1.rdf;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/firebird-index1.rdf,v 
<--  firebird-index1.rdf
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/firebird-toc.rdf;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/firebird-toc.rdf,v  <-- 
firebird-toc.rdf
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/forieusers.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/forieusers.xhtml,v  <-- 
forieusers.xhtml
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/help/mouse_shortcuts.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/mouse_shortcuts.xhtml,v 
<--  mouse_shortcuts.xhtml
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/help/platformStrings.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/platformStrings.dtd,v 
<--  platformStrings.dtd
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/popup.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/popup.xhtml,v  <-- 
popup.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/prefs.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/prefs.xhtml,v  <-- 
prefs.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/shortcuts.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/shortcuts.xhtml,v  <-- 
shortcuts.xhtml
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/help/using_firebird.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/using_firebird.xhtml,v 
<--  using_firebird.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Attachment #164869 - Flags: approval-aviary?

Updated

15 years ago
Attachment #164869 - Flags: approval-aviary? → approval-aviary+
Posted patch third patch + fix for 268045 (obsolete) — Splinter Review
This is the same as third.patch, but also incorporates changes required by bug
268045.
Comment on attachment 164968 [details] [diff] [review]
third patch + fix for 268045

We will commit the previous one (without fix for 268045), and the fix for
268045 will be made later.

Thus, obsoleting this one.
Attachment #164968 - Attachment is obsolete: true
Comment on attachment 164968 [details] [diff] [review]
third patch + fix for 268045

Patch commited at 07/11/2004 00:21

/l10n/mozilla/browser/locales/pl-PL/chrome/browser/Attic/browser.properties,v 
<--  browser.properties
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/browser/credits.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/Attic/credits.dtd,v	<-- 
credits.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/browser/cookieviewer/CookieViewer.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/cookieviewer/Attic/CookieVie
wer.dtd,v  <--	CookieViewer.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/browser/pref/pref-advanced.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/pref-advanced.dtd
,v  <--  pref-advanced.dtd
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/browser/pref/pref-advancedscripts.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/pref-advancedscri
pts.dtd,v  <--	pref-advancedscripts.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/browser/pref/pref-privacy.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/pref-privacy.dtd,
v  <--	pref-privacy.dtd
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in browser/locales/pl-PL/chrome/browser/pref/prefutilities.properties;
/l10n/mozilla/browser/locales/pl-PL/chrome/browser/pref/Attic/prefutilities.pro
perties,v  <--	prefutilities.properties
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/cookies.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/cookies.xhtml,v  <-- 
cookies.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/download_manager.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/download_manager.xhtml,v 
<--  download_manager.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/firebird-toc.rdf;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/firebird-toc.rdf,v  <-- 
firebird-toc.rdf
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in browser/locales/pl-PL/chrome/help/firefox_welcome.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/firefox_welcome.xhtml,v 
<--  firefox_welcome.xhtml
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/help/forieusers.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/forieusers.xhtml,v  <-- 
forieusers.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/glossary.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/glossary.xhtml,v	<-- 
glossary.xhtml
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/help/help.dtd;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/help.dtd,v  <--  help.dtd
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in browser/locales/pl-PL/chrome/help/menu_reference.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/menu_reference.xhtml,v 
<--  menu_reference.xhtml
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in browser/locales/pl-PL/chrome/help/mouse_shortcuts.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/mouse_shortcuts.xhtml,v 
<--  mouse_shortcuts.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/popup.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/popup.xhtml,v  <-- 
popup.xhtml
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in browser/locales/pl-PL/chrome/help/prefs.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/prefs.xhtml,v  <-- 
prefs.xhtml
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in browser/locales/pl-PL/chrome/help/tabbed_browsing.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/tabbed_browsing.xhtml,v 
<--  tabbed_browsing.xhtml
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/using_firebird.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/using_firebird.xhtml,v 
<--  using_firebird.xhtml
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in browser/locales/pl-PL/chrome/help/welcome.xhtml;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/Attic/welcome.xhtml,v  <-- 
welcome.xhtml
new revision: 1.1.2.4; previous revision: 1.1.2.3
done
Checking in browser/locales/pl-PL/chrome/help/images/cookie_manager.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/cookie_manager.png
,v  <--  cookie_manager.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/images/opt_advanced.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/opt_advanced.png,v
 <--  opt_advanced.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/images/opt_downloads.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/opt_downloads.png,
v  <--	opt_downloads.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/images/opt_general.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/opt_general.png,v 
<--  opt_general.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/images/opt_privacy.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/opt_privacy.png,v 
<--  opt_privacy.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/chrome/help/images/opt_webfeatures.png;
/l10n/mozilla/browser/locales/pl-PL/chrome/help/images/Attic/opt_webfeatures.pn
g,v  <--  opt_webfeatures.png
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in browser/locales/pl-PL/installer/installer.inc;
/l10n/mozilla/browser/locales/pl-PL/installer/Attic/installer.inc,v  <-- 
installer.inc
new revision: 1.1.2.6; previous revision: 1.1.2.5
done
Checking in browser/locales/pl-PL/profile/bookmarks.html;
/l10n/mozilla/browser/locales/pl-PL/profile/Attic/bookmarks.html,v  <-- 
bookmarks.html
new revision: 1.1.2.5; previous revision: 1.1.2.4
done
Checking in
toolkit/locales/pl-PL/chrome/mozapps/profile/createProfileWizard.dtd;
/l10n/mozilla/toolkit/locales/pl-PL/chrome/mozapps/profile/Attic/createProfileW
izard.dtd,v  <--  createProfileWizard.dtd
new revision: 1.1.2.2; previous revision: 1.1.2.1
done
Checking in toolkit/locales/pl-PL/chrome/pippki/newserver.dtd;
/l10n/mozilla/toolkit/locales/pl-PL/chrome/pippki/Attic/newserver.dtd,v  <-- 
newserver.dtd
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
Checking in toolkit/locales/pl-PL/chrome/pippki/newserver.properties;
/l10n/mozilla/toolkit/locales/pl-PL/chrome/pippki/Attic/newserver.properties,v 
<--  newserver.properties
new revision: 1.1.2.3; previous revision: 1.1.2.2
done
fixed
Status: NEW → RESOLVED
Closed: 15 years ago
Resolution: --- → FIXED
Marking verified.
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.